%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		tali
Version:	40.8
Release:	%mkrel 1
Summary:	GNOME Tali game
License:	GPLv2+ and GFDL
Group:		Games/Cards
URL:		https://wiki.gnome.org/Tali
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	lib64gtk+3.0-devel
BuildRequires:	lib64rsvg2-devel
BuildRequires:	intltool
BuildRequires:	itstool
BuildRequires:	libxml2-utils
BuildRequires:	meson
BuildRequires:	lib64gnome-games-support-devel
Requires:	yelp

%description
Sort of poker with dice and less money. An ancient Roman game.

%prep
%setup -q

%build
%meson
%meson_build

%install
%meson_install

%find_lang %{name} --all-name --with-gnome

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/org.gnome.Tali.desktop
%{_datadir}/glib-2.0/schemas/org.gnome.Tali.gschema.xml
%{_iconsdir}/*/*/apps/org.gnome.Tali*.*
%{_datadir}/%{name}
%{_mandir}/man6/%{name}.6*
%{_datadir}/metainfo/org.gnome.Tali.appdata.xml
%{_datadir}/help

%changelog
* Sun Sep 11 2022 tex - 40.8-1pclos2022
- new version

* Thu Sep 23 2021 tex - 40.3-1pclos2021
- new version

* Mon Aug 16 2021 tex - 40.2-1pclos2021
- new version

* Sun May 16 2021 tex - 40.1-1pclos2021
- new version

* Fri Apr 02 2021 tex - 40.0-1pclos2021
- new version

* Sun Feb 28 2021 tex - 3.38.3-1pclos2021
- new version

* Mon Nov 23 2020 tex - 3.38.2-1pclos2020
- new version

* Mon Sep 14 2020 tex - 3.38.0-1pclos2020
- new version

* Mon Mar 30 2020 tex - 3.36.1-1pclos2020
- new version

* Sun Mar 08 2020 tex - 3.36.0-1pclos2020
- new version

* Thu Aug 08 2019 tex 3.32.1-1pclos2019
- new version 3.32.1
